void main( void )
{
int &randy;
}

void hit( void )
{
&randy = random(3, 1); 

 if (&randy == 1)
 say("`4孩子们，杀了他！", &current_sprite);
 if (&randy == 2)
 say("`4最终的审判来临了！", &current_sprite);
 if (&randy == 3)
 say("`4孩子们饿了 - 晚饭时间到！", &current_sprite);

}

void talk( void )
{
&randy = random(3, 1); 

 if (&randy == 1)
 say("`4来这里是你犯下的最大错误。", &current_sprite);
 if (&randy == 2)
 say("`4你的血会像乔旦河那样流。", &current_sprite);
 if (&randy == 3)
 say("`4我能引你购买我们十二月的爱情之礼吗？只要$80哦！", &current_sprite);

}

